# class Bundler::GenericSystemCallError

### Attributes

underlying_error[R]

### Public Class Methods

new(underlying_error, message) click to toggle source
Calls superclass method `Exception::new`

    # File lib/bundler/errors.rb, line 151
    def initialize(underlying_error, message)
      @underlying_error = underlying_error
      super("#{message}\nThe underlying system error is #{@underlying_error.class}: #{@underlying_error}")
    end